<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class OrderRemark extends Model
{
    protected $fillable = [
        'order_id', 
        'user_id', 
        'message', 
        'is_admin', 
        'is_read'
    ];

    public function order()
    {
        return $this->belongsTo(Order::class);
    }

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
